RubyGems Navigation menu

rsdl 0.1.4

RSDL is an SDL initialized ruby interpreter which makes SDL applications possible to run on such platforms as Mac OS X where SDL needs to be initialized before a ruby interpreter is invoked.

Gemfile
          gem 'rsdl', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install rsdl
  
  
  
  
  
  
  

Authors:

  • Ryuichi Sakamoto, Akinori MUSHA

Owners:

6789224081b49822eb70f6740beb5ed5

knu

Total downloads 6,289

For this version 4,830

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - February 17, 2010 (6.5 KB)
  2. 0.1.2 - October 28, 2009 (6 KB)

Development Dependencies: